﻿.printIcon{
	text-align:right;
	margin-top:10px;
	margin-bottom:10px;
	}
.webPartTitle{
	background:url(/SiteCollectionImages/ERA/bg_title_web_part.png) repeat-x;
	height:26px;
	width:180px;
	float:right;
	}	
.webPartTitle .title{
	color:#FFF;
	float:left;
	padding-top:3px;
	padding-left:3px;
	}	
.webPartTitle .left{
	background:url(/SiteCollectionImages/ERA/bg_left_title_web_part.png) no-repeat;
	width:5px;
	height:26px;
	float:left;
	}
.webPartTitle .right{
	background:url(/SiteCollectionImages/ERA/bg_right_title_web_part.png) no-repeat;
	width:5px;
	height:26px;
	float:right;
	}	
.webPartContent{
	float:right;	
	padding:5px;
	margin:0px;
	border:#737373 1px solid;
	width:190px;
	}	
#s4-workspace #linkitem .EraLinkItemHolder{
	font-size:1.26em;
	background:url(/SiteCollectionImages/ERA/bg_key_documents.png) no-repeat top left;
	width:280px;
	height:28px;
	color:#FFF !important;		
	padding-top:10px;
	padding-left:35px;
	padding-bottom:0px;
	display:block;
	float:left;
	margin-left:-4px;
	text-decoration:none !important;

	}	
#s4-workspace #linkitem .EraLinkItemHolder:hover{	
	background:url(/SiteCollectionImages/ERA/bg_key_documents_active.png) no-repeat top left;
	}
.printBut{
	text-align:right;
	float:right;
	margin:0;
}